@charset "utf-8";
/* CSS Document */
body{font-family: Arial, "Helvetica Neue", Helvetica, "sans-serif"}

#logo{background-image: url("../images/spclogo.png"); background-repeat: no-repeat;width: 300px;height: 100px;background-size: contain;float: left;margin:20px 100px 0px 10px;}
h1{text-transform: uppercase!important;font-size: 1.8em;font-weight: bold;}
h4{font-size: 1.125em;
    font-weight: bold;}
h6{font-size: .75em;}
nav{text-transform: uppercase!important;color: #ffffff!important;}
nav ul{position: absolute;
    bottom: 0px;
    right: 30px;font-weight: bold;}

ul, ul li{list-style: none;margin-left: 0px;padding-left: 0px;line-height: 2.5em;font-size: 1em;font-weight: bold;}
nav ul li{padding: 0px 40px; }
nav a:link{color: #ffffff!important;}
nav a:visited{color: #ffffff!important;}
nav a:hover{color: #00aeef!important;
  transition: color 0.25s ease;}
.graytext{color: #545455!important;}
.lightbluebg{background-color: #00aeef!important;color: #ffffff!important;}
.darkbluebg{background-color: #25408f!important;color: #ffffff!important;}
.tagline{    border: 1px solid #ffffff;
    border-width: 0px 0px 2px 0px;
    text-transform: capitalize!important;
    padding: 10px 40px;
    text-align: center;
    font-size: 1em;
	font-weight: bold;
    z-index: 1;
    color: #ffffff!important;
    width: auto;
    margin: 0 auto;
    right: 50px;
    position: absolute;
    bottom: 60px;
}
body#services #intro h1, body#pricing #intro h1{padding-bottom: 30px;}

section ul{padding-left: 15px;}
section ul li{padding-bottom: 20px;padding-left: 0px;margin-left: 0px;list-style: outside;font-weight: normal;line-height: 1.5em;}
body#home section ul, body#home section ul li{list-style: none;margin-left: 0px;padding-left: 0px;line-height: 2.5em;font-size: 1em;font-weight: bold;padding-bottom: 0px;}
#intro{padding: 40px 0px 40px 0px;}

footer{padding:40px 0px 40px 0px;}
footer a:link{font-size: 1.5em;color: #00aeef!important;}
footer a:visited{color: #00aeef!important;}
footer a:hover{color: #545455!important;
  transition: color 0.25s ease;}
body#home #homenav{color: #00aeef!important;}
body#services #servicesnav{color: #00aeef!important;}
body#pricing #pricingnav{color: #00aeef!important;}

section#service{padding:50px 0px 0px 0px}
section#service h1{margin-bottom: 30px;}


.navbar-collapse .navbar-nav .nav-link{

padding-top: 10px;
	padding-bottom: 0px;}

@media only screen and (max-width: 991px) {
	.tagline{top: 0px;
    width: 100%;
    height: 40px;
    position: absolute;
    left: 0px;}
	
	#logo{margin:50px 100px -20px 0px}
	.navbar-nav{right: 50px;}
	nav ul li{line-height: 1em;}
	#intro, #service, footer{padding-left: 15px!important;padding-right: 15px!important;}
	ul li{line-height: 1.5em;}
	#intro br{display: none;}
	footer a:link{font-size: 1.25em;}
}

@media only screen and (max-width: 767px) {
}

@media only screen and (max-width: 517px) {
	#logo{width:200px;}
}

@media only screen and (max-width: 450px) {
	.tagline{font-size: .8em!important;}
	#logo{width:150px;}
	.tagline{padding: 10px!important;}
	.navbar-nav{right: 0px;font-size: .9em;}
	.navbar-toggler{right: 0px;}
}
@media only screen and (max-width: 320px) {

	.tagline{padding: 0px!important;}}


.container{max-width:100%;width: 100%; padding: 0px;overflow: hidden;}
section#mainimg{max-height:600px;height:600px;}
section#mainimg img{    height: 100%;
    object-fit: cover;
    object-position: bottom;}


body#pricing section#mainimg img, body#services section#mainimg img{object-position: center;}

@media only screen and (max-width: 500px) {section#mainimg img{object-position: -200px 0px;}}


button{    bottom: 0px;
    right: 0px;
    position: absolute;}

body#pricing section span.category{ width:400px;}


body#pricing section span{display:block;float:left; width: auto;}


.paylogos{padding-left:30px;}
@media only screen and (max-width: 1124px) {.paylogos{padding-left:0px;}}


.no-padding{padding:0px;}